#!/bin/bash
#

echo "Using lhapdf-getdata "
echo "   we only pull the GRV pdf data sets"  

pkgver=v5_9_1
thisdir=`pwd`

mkdir -p ${thisdir}/PDFsets
if [ ! -d ${thisdir}/PDFsets ]
then
   echo "ERROR: failed to create ${thisdir}/PDFsets"
   exit 1
fi
cd ${thisdir}/PDFsets
# for GENIE
${thisdir}/lhapdf-getdata GRV
# for lhapdf make check
${thisdir}/lhapdf-getdata CT10.LH
${thisdir}/lhapdf-getdata cteq61

exit 0
